@charset "UTF-8";
@font-face {
  font-family: "HarmonyOS_Sans";
  src: url("./font/HarmonyOS_Sans_Regular.ttf");
}
@font-face {
  font-family: "HarmonyOS_Sans";
  src: url("./font/HarmonyOS_Sans_Medium.ttf");
  font-weight: 500;
}
* {
  margin: 0;
  padding: 0;
}

::-webkit-scrollbar {
  display: none;
}

button, a {
  -webkit-tap-highlight-color: transparent;
}

html, body {
  font-family: -apple-system, "HarmonyOS_Sans", "Helvetica";
  font-size: 14px;
  color: #000000;
  line-height: 25px;
  background-color: #fff;
}

p {
  color: inherit;
  margin-bottom: 0;
}

body {
  padding: 0 24px;
}

.fixed {
  position: fixed;
  left: 0;
  right: 0;
  padding: 20px 0 43.94px;
  background-color: #fff;
}
.fixed.bottom {
  bottom: 0;
}
.fixed label {
  display: inline-block;
}

.mt {
  margin-top: 20px;
}

.mt-big {
  margin-top: 24px;
}

.mt-small {
  margin-top: 8px;
}

.mt-mini {
  margin-top: 4px;
}

.mt-16 {
  margin-top: 16px;
}

.mb {
  margin-bottom: 20px;
}

.mb-big {
  margin-bottom: 24px;
}

.mb-small {
  margin-bottom: 8px;
}

.mb-mini {
  margin-bottom: 4px;
}

.pt {
  padding-top: 20px;
}

.pt-big {
  padding-top: 24px;
}

.pt-small {
  padding-top: 8px;
}

.pb {
  padding-bottom: 20px;
}

.pb-big {
  padding-bottom: 24px;
}

.pb-small {
  padding-bottom: 8px;
}

.d-none {
  display: none !important;
}

.d-inline {
  display: inline;
}

.d-inline-block {
  display: inline-block;
}

.d-flex {
  display: flex;
  align-items: center;
}

.text-small-size {
  font-size: 12px;
}

.text-center {
  text-align: center;
}

.text-medium {
  font-weight: 500;
}

.title-text {
  font-size: 17px;
}

.desc-text {
  color: #7E7E7E;
}

.reference-text {
  color: #C0C0C0;
  font-size: 12px;
  line-height: 1.34;
}

.especially-text {
  color: #FF4141;
}

.point-text {
  font-weight: 500;
  color: #000000;
  font-size: 28px;
  margin: 0 5px;
}

.link-text {
  text-decoration: underline;
}

.btn {
  background-color: transparent;
  border-width: 0px;
  font-size: 17px !important;
  border-width: 0 !important;
}
.btn.btn-main {
  padding: 0 30px;
  color: #fff;
  border-radius: 30px;
}
.btn[disabled] {
  color: #C0C0C0;
  background-color: #F1F1F1;
}

button.btn-block, input[type=submit].btn-block, input[type=button].btn-block {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 326px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  padding: 0;
}
button.btn-block.btn-main, input[type=submit].btn-block.btn-main, input[type=button].btn-block.btn-main {
  border-radius: 30px;
}

input, textarea, button {
  box-sizing: border-box;
}
input::webkit-input-placeholder, textarea::webkit-input-placeholder, button::webkit-input-placeholder {
  color: #7E7E7E;
}
input:focus, input:active, textarea:focus, textarea:active, button:focus, button:active {
  outline: none !important;
}

.checkbox-group {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-right: 14px;
}
.checkbox-group input[type=radio],
.checkbox-group input[type=checkbox] {
  display: none;
}
.checkbox-group input[type=radio] + label,
.checkbox-group input[type=checkbox] + label {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
}
.checkbox-group input[type=radio] + label::after,
.checkbox-group input[type=checkbox] + label::after {
  background: url("../images/ic_unselect.png") no-repeat 0 0/100%;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  content: " ";
  border-radius: 50%;
}

.upload-wrapper {
  margin: -8px;
  display: flex;
  flex-wrap: wrap;
}

.upload-group {
  width: 72px;
  height: 72px;
  background: #F2F3F5;
  border-radius: 16px;
  position: relative;
  margin: 8px;
}
.upload-group i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-55%, -50%);
  display: block;
  background: url("../images/ic_add.png") no-repeat bottom right/18px 18px;
  width: 18px;
  height: 18px;
}
.upload-group input {
  display: none;
}

.img-wrapper {
  width: 72px;
  height: 72px;
  background: #F2F3F5;
  border-radius: 16px;
  position: relative;
  margin: 8px;
}
.img-wrapper img {
  width: 100%;
  height: 100%;
}
.img-wrapper button.remove-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 16px;
  border: 0.8px solid #FFFFFF;
  box-sizing: border-box;
  background-color: #FF4141;
  border-radius: 50%;
  margin: 6px;
  z-index: 100;
  padding: 0;
}
.img-wrapper button.remove-icon::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 2px;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

body {
  position: relative;
}

.mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  z-index: 100;
}
.mask .toast-container {
  padding: 16px;
  background-color: #00000080;
  position: fixed;
  bottom: 55%;
  left: 50%;
  border-radius: 8px;
  transform: translateX(-50%);
  text-align: center;
  line-height: 1.5;
}
.mask .icon {
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mask .icon + .content {
  margin-top: 10px;
}
.mask .icon.success {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.mask .icon.success::after {
  display: inline;
  content: "✓";
  font-size: 23px;
}
.mask .icon.error {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.mask .icon.error::after {
  display: inline;
  content: "✕";
  font-size: 23px;
}

.item-list {
  padding: 16px 0;
  position: relative;
  list-style-type: decimal;
  list-style-position: inside;
  margin: 0 24px;
}

.borbtn {
  border-bottom: 1px solid #F2F3F5;
}

.display-box {
  display: flex;
  justify-content: space-between;
}

.display-boximg {
  display: flex;
}

.item-title {
  font-weight: 500;
  font-size: 17px;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.item-time {
  font-size: 14px;
  font-weight: 400;
  color: #7E7E7E;
}

.item-content {
  font-size: 14px;
  font-weight: 400;
  color: #7E7E7E;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.item-mark::before {
  content: "·";
  color: #FF4141;
  font-size: 32px;
  position: relative;
  top: 6px;
}

.item-answerContent {
  font-weight: 500;
  font-size: 14px;
  color: #000;
  flex: 1;
}

.light {
  line-height: 160px;
  text-align: center;
}

.no-data-box {
  margin: 165px auto 0 auto;
  text-align: center;
}

.no-data-image {
  width: 76px;
  height: 76px;
  margin-bottom: 22px;
}

.no-data-text {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  /* identical to box height */
  text-align: center;
  /* 数轴数字 */
  color: #C0C0C0;
}

body {
  padding: 0;
}

.container {
  color: #030303;
}

.list-item {
  padding: 16px 45px 16px 24px;
  position: relative;
}
.list-item::after {
  background: url("../images/ic_right_arrow.png") no-repeat bottom right/100%;
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  content: " ";
  width: 12px;
  height: 12px;
}

.container.detail {
  padding: 15px;
}
.container.detail p {
  margin-bottom: 20px;
}

.display-box {
  display: flex;
  align-self: center;
  vertical-align: center;
}

.flex1 {
  flex: 1 !important;
  text-align: left !important;
  margin-left: 5px;
}

.moecenservice-image {
  width: 20px;
  height: 20px;
  margin-top: 3px;
}

.title-texts {
  font-size: 17px;
  padding: 5px 45px 5px 24px;
  position: relative;
}